events.listen("recipes", function (e) {
  e.custom({
    type: "create:mixing",
    ingredients: [
      {
        item: "minecraft:slime_ball",
        count: 4,
      },
      {
        item: "minecraft:orange_dye",
      },
    ],
    results: [
      {
        item: "tconstruct:ichor_slime_ball",
        count: 4,
      },
    ],
  });
});
